[setup]
AppTitle      =  噩梦绝影
;----------------中文版
Version       =  中文版
Ename         =  EMENGJUEYIN
AppName       =  swf.exe
SoftId        =  30335
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 噩梦绝影.swf
isReg         = 0  
RUNCommand    = 
LastTime  =2013/9/10 18:03:03 
RunNum        =19
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
